@charset "utf-8";
/* CSS Document */
*{
    margin:0;
    padding:0;
    font-family:Arial, Helvetica, sans-serif;
    font-size:11px;
}

body {    
	color:#6c6c6c;
	min-width:790px;
	line-height:20px;
	text-align:justify;	
	background-image:url(images/bg.jpg);
	background-repeat:repeat-x;
	BACKGROUND-COLOR: #abd6fd;   
}
#wrapper
{
margin:0 auto;
width:780px;
background-color:#FFFFFF;
}


/*---header starts here---*/
#top_l {
    height:112px;    
    background:url(images/header.gif) top left no-repeat;
}
#button_left{
   float:left;
   width:632px;
   height:31px;    
   background-image:url(images/navigation_bg.jpg);
   background-repeat:repeat-x;
}
#button_left ul.nav{
list-style-type:none;	
	margin:0 auto;
}
#button_left ul.nav li{
	float:left;
	margin:0;
}
#button_left ul.nav li a{

	display:block;
	height:31px;
	padding:5px 25px 0 25px;	
	color:#ff5500;
	font:bold 12px  "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration:none;
	margin:0 1px 0 0;
	float:left;
}
#button_left ul.nav li a:hover{
	background:url(images/navigation_hover.jpg) 0 0 repeat-x #FFF;
	color:#fff;
}
#button_left ul.nav li.home{
	display:block;	
	float:left;
	margin:0;
	height:31px;	
	padding:5px 25px 0 25px;
	background:url(images/navigation_hover.jpg) 0 0 repeat-x #FFF;
	color:#fff;
	font:bold 12px  "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration:none;
}




#button_right{
   float:right;
   width:148px;
   height:31px;    
   background-image:url(images/button_right.gif);
   background-repeat:no-repeat;
}

#top_3 {
    height:200px;
	clear:both; 
}
#top_4 {
    height:30px;    
    background:url(images/middle_bar.gif) top left no-repeat;
	margin-bottom:10px; 
}

/*---header ends here---*/

/*---content starts here---*/
.bar
{
height:22px;
color:#ff5500;
font-size:18px;
font-family:Geneva, Arial, Helvetica, sans-serif;
padding: 0 10px;
}
.bar_bottom
{
padding-top:1px;
border-bottom:1px solid #CCCCCC;
margin-right:300px;
margin-left:10px;
padding: 0 10px;
}
.text_matter
{
padding:10px 10px 0 10px;
background:url(images/content_bg.gif) bottom repeat-x;
height:110px;
}
.servicebox_1
{
float:left;
width:245px;
height:245px;
border-left:11px #FFFFFF solid;
background:url(images/content_bg.gif) bottom repeat-x;
}
.servicebox_2
{
float:left;
width:245px;
height:245px;
border-left:11px #FFFFFF solid;
border-right:11px #FFFFFF solid;
background:url(images/content_bg.gif) bottom repeat-x;
}
.servicebox_3
{
float:left;
width:245px;
height:245px;
border-right:11px #FFFFFF solid;
background:url(images/content_bg.gif) bottom repeat-x;
}
.bar_2
{
height:22px;
background-color:#b0adab;
color:#FFFFFF;
font-size:12px;
font-weight:bold;
padding-left:20px;
background-image:url(images/bullet.gif);
background-repeat:no-repeat;
}
.barbottom_1
{
padding-top:1px;
border-bottom:5px solid #000000;
}

/*---content ends here---*/

/*---footer starts here---*/
#footer
{
  clear:both;  
  padding:15px 10px 10px 10px;
  margin-top:3px;
  border-top:1px solid #ebebeb;
  color:#ff5500;
  font-size:10px;
  text-align:center;
  background-image:url(images/footer_bg.jpg);
  background-repeat:repeat-x;
  line-height:16px;  
}

/*---footer ends here---*/

.service_bullet
{
list-style-image:url(images/165.gif);
padding-left:50px;
}
.otheract
{
font-family:Arial, Helvetica, sans-serif;
color:#333333;
font-size:12px;
line-height:25px;
}